- updated to 0.83 auto/th/why3-0.83-1
authorJan Rękorajski <baggins@pld-linux.org>
Wed, 30 Apr 2014 17:53:04 +0000 (19:53 +0200)
committerJan Rękorajski <baggins@pld-linux.org>
Wed, 30 Apr 2014 17:53:04 +0000 (19:53 +0200)
why3.spec

index d1e2dc0089b19a6ffbeee42feb529410c8b02df5..d224e16ae62191e50acc259c97076a466c5bfb80 100644 (file)
--- a/why3.spec
+++ b/why3.spec
@@ -1,14 +1,14 @@
 Summary:       Software verification platform
 Name:          why3
-Version:       0.73
-Release:       2
+Version:       0.83
+Release:       1
 Group:         Applications
 License:       LGPLv2 with exceptions
-Source0:       https://gforge.inria.fr/frs/download.php/31257/%{name}-%{version}.tar.gz
-# Source0-md5: 8994f147b7fc4084da46e81693e044bb
+Source0:       https://gforge.inria.fr/frs/download.php/33490/%{name}-%{version}.tar.gz
+# Source0-md5: 35f99e5f64939e50ea57f641ba2073ec
 URL:           http://why3.lri.fr/
 BuildRequires: camlp5
-BuildRequires: coq
+BuildRequires: coq >= 8.4
 BuildRequires: evince
 BuildRequires: gtksourceview2-devel
 BuildRequires: ocaml
@@ -17,6 +17,7 @@ BuildRequires:        ocaml-graph-devel
 BuildRequires: ocaml-lablgtk2-devel
 BuildRequires: ocaml-lablgtk2-gtksourceview2-devel
 BuildRequires: ocaml-sqlite-devel
+BuildRequires: ocaml-zarith-devel
 BuildRequires: rubber
 BuildRequires: sqlite3-devel
 Requires:      gtksourceview2
@@ -69,7 +70,7 @@ rm -rf $RPM_BUILD_ROOT
 %doc LICENSE README doc/manual.pdf
 %attr(755,root,root) %{_bindir}/%{name}*
 %{_datadir}/%{name}
-%{_datadir}/gtksourceview-2.0/language-specs/why.lang
+%{_datadir}/gtksourceview-2.0/language-specs/why3.lang
 %{_libdir}/%{name}
 
 %files examples
This page took 0.081059 seconds and 4 git commands to generate.